/* Reset */
h1,h2,h3,h4,h5,h6,address,blockquote,div,p,pre,code,body,dl,dt,dd,ol,ul,li,fieldset,form,input,legend,textarea { margin:0; padding:0; }
object { outline:none; }

/* Structure Module */
html,body { margin:0; background:#fefefe; }
body {
	color:#0a0a0a;
	font-family: "Helvetica Neue Light", "Helvetica Neue UltraLight";
	font-size: 16px;
	margin: 70px;
}

/* Text Module */
address,cite,dfn,em,var { font-style:italic; }
blockquote { padding:0 0 2em 0; font-size:0.9em; line-height:1.4em; color:#555; }
p { padding:0 0 2em 0; }
p.big { font:800 2.5em 'Helvetica Neue',helvetica,arial,sans-serif; line-height:1.0em; color:#333; text-shadow:0 0 1px #fafafa; }
p.indent { text-indent:1%; }
h1 { font:400 1em 'Bookman Old Style', 'URW Bookman L', 'itc bookman', times, serif; }
h2 { font-size:1em; font-weight:400; }
h3 { font-size:0.9em; text-transform:uppercase; letter-spacing:0.1em; }
.sans-serif { font-family:'Helvetica Neue',helvetica,arial,sans-serif; }
.serif { font-family:'Helvetica Neue Light, Helvetica Neue UltraLight',serif; }

/* Hypertext Module */
a { color:#0a0a0a; text-decoration:underline; }
a:hover   { text-decoration:none; }
a:active  { background-color:#eee; }
a:visited { color:#333; }
a.white   { color:#fff; }
a.green	  { color:#0a3; }
a.code    { color:#1b3dbd; }
a.engine 	 { color:#fd481d; }
a.twitter 	 { color:#36ccff; }
a.linkedin 	 { color:#069; }
a.flickr 	 { color:#FF0084; }
a.reddit 	 { color:#FF4500; }
a.tourfilter { color:#e55; }

/* List Module */
ol,ul     { padding:0 0 2em 0; }
ol li     { list-style:none outside decimal; }
ul li     { list-style:none inside none; }
li.inline { display:inline; }

/* Image Module */
img {
	border:0;
	vertical-align:top;
	text-align: center;
}
a img { margin:0 0 0.50em; border:0; }

/* Layout Module */
div#wrapper 	{ font-size:1.6em; line-height:1.6em; position:relative; height:100%; }
div.container 	{ width:62.5%; padding-left:100px; }
div#header		{ display:none; }
div#title 		{ position:absolute;top:10px;left:100px;width:200px; }
div#description { position:absolute;top:10px;left:525px; }
/* Hello */
div#content  { display:none; width:auto; padding-top:125px; }
ol#toc		 { padding-left:100px; color:#ddd; }
li.toc		 { padding:20px 0; border-bottom:1px solid #eee; font-size: 4.5em; }
li.toc a	 { font-size: 0.5em; }
div#about 	 { width:100%; height:25px; position:fixed; bottom:0; left:0; padding-left:100px; background-color:#0a0a0a; color:#fafafa; overflow:hidden;z-index:99999; }
#about > div { font-size:0.85em; line-height:1.4em; }
div#contact  { position:absolute;top:50px;left:100px;width:200px; }
div#colophon { position:absolute;top:50px;left:525px; }

/* Grid Module */
.col      { float:left; margin:0 2% 0 0; }
.size1of5 { width:18%; }
.size2of5 { width:38%; }
.size3of5 { width:58%; }
.size4of5 { width:78%; }
.size1of3 { width:32%; }
.size1of2 { width:50%; }
.size1of1 { width:100%; }
.last.col { margin:0; }

/* Common */
.right  { float:right; }
.left   {
	float:left;
	font-size: 30px;
	padding-left: 30px;
}
.block  { display:block; height:100%; width:100%; }
.replace { text-indent:-9999px !important; overflow:hidden; }
.clearfix:after {content:" ";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac \*/
